/*Adding custom fonts*/


@import url('https://fonts.googleapis.com/css?family=Roboto');

@media all and (min-width: 1400px){

.pro-img-who{
  
      height: 610px !important;
  
  }
 

  
} 
/*

//responsive text starts

*/




html {
  font-size: 1rem;
  font-family: 'Roboto', sanserif;
}



/*
//responsive text ends
*/


/*Sohail css start*/
.frm-btn{
	background: #0f66b5;
	color: white;
	border-radius: 0;
	line-height: 50px;
}
.view-more a:link{
	text-decoration: underline;

}
.view-more{
	padding-top: 50px;
}
.view-more a{
	color: white;
	font-size: 16px;
	font-weight: 600;
	
}
.project-pic{
	margin-top: 40px;
}

.pro-img-who {
    position: absolute;
    left: 0;
    bottom: -150px;
    width: 50%;
    height: 300px;
    background-size: cover;
}



.header-desc{

	font-size:30px; 
	margin-top: 45%;

}
.ml-0{
	margin-left: 0;
	padding-left: 0; 
}
.mr-0{
	margin-right: 0;
	padding-right: 0;
}
.carousel-indicators li{
	width: 8px !important;
	height: 8px !important;
	border-radius: 50%;
}

.carousel-indicators {
    text-align: left;
    float: left;
    left: -15% !important;
    right: inherit;
    top: 120% !important;

}
.carousel-indicators .active{
	background: blue !important;
}
.breadcrumb.fuz-breadcrumb{
	font-weight: 200 !important;
	font-size: 30px !important;
	color: #2a70b8 ;
}
.project-img{
	 background-image: url("../img/project.jpg"); /* The image used */
  background-color: #cccccc; /* Used if the image is unavailable */
  height: 500px; /* You must set a specified height */
  background-position: center; /* Center the image */
  background-repeat: no-repeat; /* Do not repeat the image */
  background-size: cover; /* Resize the background image to cover the entire container */
}

/*Sohail css stop*/

.content{
	padding: 0px 120px 0 120px;	
}
.main{

	background-color: black;
	color: white;
	padding: 20px 120px 0 120px;
	height: 765px;
	position: relative;
	
}
.main1{
	position: relative;
}
.pro-img{
	position:absolute;
	top: 675px;
    right: 0px;
}
.promise-text {
    padding-top: 80px;
    padding-bottom: 80px;
}
.promise-pic{
	margin-top: -40px;
}

.box{
	/*width:1259px;*/
	width: 100%;
	
}
.rec{
	
	padding:30px;	
}

.rec a:hover{
	text-decoration: none;
	background-color: #fff;
	color: black;
	padding: 10px;


}
.header-text{
	padding: 130px 0 360px 0;
    font-size: 52px;
    font-weight: 100;
}
.promise-head-text{
	line-height: 2.4em;
	/* padding: 30px;*/

	}
 input[type=text],input[type=email],input[type=password],textarea,input[type=button]{
     border-radius: 0px;
     width:100%;
     border-color:#dcdcdc;
     padding: 11px;
}


label{
	font-size:15px;
	padding:13px;
	font-family:arial;
}
input[type=button]{
	background-color: #0f66b5;
	border-color: #0f66b5;
	color: white;
}
.font{
	font-size: 22px;
}
.map{
	width: 1338px;
	height: 765px;
}
.nav-top a{
	font-size: 16px;
	color: #ffffff;
}



.breadcrumb.fuz-breadcrumb {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: .75rem 1rem;
    margin-bottom: 1rem;
    list-style: none;
    background-color: #e9ecef;
    border-radius: .25rem;
    background-color: transparent;
    font-size: 30px;
	font-weight: 100;
	margin-bottom: 0;
	  padding-bottom: 0;
	  padding-left: 0;
	  margin-top: 80px;
}
.contact-header {
	margin-top: 90px;
}
.contact-header .breadcrumb.fuz-breadcrumb {
	margin-top: -17px;
}
.col.contact-header-text{
	color: #707070;
	font-size: 16px;
	font-weight: 100;
}
/* MEMBER CSS */

.team{
	margin-bottom: 40px;
}

.member-title {
    margin-right: -15px;
    margin-left: -15px;
    margin-bottom: 0;
    font-size: 16px;
    font-weight: 400;
}
.member-title-listing{
	margin-top: 60px;
	margin-bottom: 30px;
}

.member-image {
	margin-right: -15px;
	margin-left: -15px;
	/* padding-bottom: 62.5%; */
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
	/*background-image: url('../img/team.jpg');*/
  }
  .pro-member-image {
	margin-right: -15px;
	margin-left: -15px;
	/* padding-bottom: 62.5%; */
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
	background-image: url('../img/company.jpg');
  }
  .company{
  	background: #000000;
  }
	.member-text {
		font-size: 14px;
		padding: 60px 50px;
		/* background-color: #0f66b5; */
		color: #fff;
		font-weight: 100;
		line-height: 1.4em;
	}
  

  .text{
  	padding: 100px 0;
    color: #949494;
    font-size: 16px;
    line-height: 2.2em;
  }
  .text2{
  	margin-top: -160px;
  }
  .pic{
  	margin-left: -130px;
  }
  .project-main{
  	padding: 2px 110px 0 2px;
	height: 100vh;
	margin-left: -40px;
  }

.footer{
	text-align: center;
	background: #000000;
	height: 195px;
	padding: 10px;
}
.member-text-wrap {
    opacity: 0;
    transition: 0.6s all;
}
.member-text-wrap {
    background-color: #0f66b5;
}
.info-opened .member-text-wrap {
    opacity: 1;
}

.team-member .close{
    color: #fff;
    z-index: 111;
    text-shadow: none;
    font-weight: 100;
    position: absolute;
    right: 10px;
    top: 5px;
    z-index: 1111;
    transform: rotate(-135deg);
    transition: 0.6s transform;
    -webkit-transform-origin: 50% 50%;
    -moz-transform-origin: 50% 50%;
    -o-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
}
.team-member.info-opened .member-text{
	display: block;
	z-index: 111;
}

.team-member.info-opened .close{
	transform: rotate(0);
	transition: 0.6s transform;
    -webkit-transform-origin: 50% 50%;
    -moz-transform-origin: 50% 50%;
    -o-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
}
.team-member{
	position: relative;
}

.team-member .close {
    color: #fff;
    z-index: 111;
    text-shadow: none;
    font-weight: 100;
    position: absolute;
    right: 30px;
    top: 15px;
    z-index: 1111;
    transform: rotate(-135deg);
    transition: 0.6s transform;
    -webkit-transform-origin: 50% 50%;
    -moz-transform-origin: 50% 50%;
    -o-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    font-size: 40px;
}

@media all and (min-width: 1420px){
	.header-text,
	.row.nav-top{
		max-width: 1120px;
		margin: 0 auto;
	}
	.content {
	    padding: 0px; 
	    max-width: 980px;
	    margin: 0 auto;
	}
}



@media all and (max-width: 768px){
	.header-text {
	    padding: 60px 0 80px 0;
	    font-size: 38px;
    }
    .main{
    	height: auto;
    }
    .breadcrumb.fuz-breadcrumb{
    	margin-top: 20px;
    	font-size: 20px;
    	
    }
    .member-title {
     margin-right: 0px; 
     margin-left: 0px; 

	}
	.member-text {
	    font-size: 16px;
	    padding: 20px 20px;
	    display: none;
	    transition: 0.6s opacity;
	}
	.member-text-wrap{
		background-color: #0f66b5;	
	}
	.main,
	.content{
		padding: 0 100px;
	}
	.team-member {
		position: relative;
	}
	.member-text-wrap,
	.member-image {
		height: 400px;
	}

	.member-image {
	    margin-right: 0;
	    margin-left: 0;
	    background-position: 50% 50%;
	    background-repeat: no-repeat;
	    background-size: 100%;
	    /*background-image: url(../img/team.jpg);*/
	    
	    background-size: cover;
	}
	.member-text-wrap{
/* 		position: absolute; */
	   
	    overflow: scroll;
	    z-index: 1;
	    padding: 0;
	    
	}
	.team-member .close{
		
	    color: #fff;
	    z-index: 111;
	    text-shadow: none;
	    font-weight: 100;
	    position: absolute;
	    right: 10px;
	    top: 5px;
	    z-index: 1111;
	    transform: rotate(-135deg);
	    transition: 0.6s transform;
	    -webkit-transform-origin: 50% 50%;
	    -moz-transform-origin: 50% 50%;
	    -o-transform-origin: 50% 50%;
	    transform-origin: 50% 50%;
	}
	.team-member.info-opened .member-text{
		display: block;
		z-index: 111;
	}

	.team-member.info-opened .close{
		transform: rotate(0);
		transition: 0.6s transform;
	    -webkit-transform-origin: 50% 50%;
	    -moz-transform-origin: 50% 50%;
	    -o-transform-origin: 50% 50%;
	    transform-origin: 50% 50%;
	}
	.team-member .member-image{
		z-index: 11;
	}
	.team-member.info-opened .member-image{
		z-index: 0;
	}
}
@media all and (min-width: 768px) and (max-width: 1220px) {
	.header-text {
	    padding: 60px 0 80px 0;
	    font-size: 38px;
    }
	.member-text-wrap {
		position: initial;
	}
	.member-text {
		display: block;
	}
	.main,
	.content{
		padding: 0 100px;
	}
	.team-member {
		position: relative;
	}
	.member-text-wrap,
	.member-image {
		height: 450px;
		overflow: scroll;
	}
	.member-text {
	    font-size: 16px;
	    padding: 20px 20px;
	    
	    /*display: none;*/
	    transition: 0.6s opacity;
	}
	.member-text-wrap{
		background-color: #0f66b5;
	}
	
}
.member-image {
 
    min-height: 530px;
}

p.textbox {
    margin-bottom: 8px;
}
.promise-text .contact-header {
    margin-top: 160px;
    margin-bottom: 30px;
}
@media (max-width: 540px){
	.promise-text .contact-header {
    margin-top: 100px;
}
	.member-image {
 
    min-height: 360px;
}

	.pro-img-who{
           max-width: 100%;
		padding: 15px;
		/* height: 350px !important; */
		position: absolute;
		right: 0px;
		left: 0px;
		bottom: -100px;
		width: 90%;
		height: 200px;
		margin: 0 auto;
	}

.promise-pic img{

height: 265px !important;

}
	.header-text {
	    padding: 40px 0px 250px 0;
	    font-size: 36px;

	}
	.container-fluid{
		padding: 0;
	}
	.breadcrumb.fuz-breadcrumb{
		padding: 0;
		font-size: 27px !important;
		margin-bottom: 5px;
	}
	.member-title-listing {
	    margin-top: 30px;
	    margin-bottom: 10px;
	}
	.main,
	.content{
		padding: 0 30px;
	}
	.member-text-wrap,
	.member-image {
		height: 350px;
		
	}
	.text{
		padding: 0;
	}
    .promise-head-text{
	padding: 0;
}
	.box{
			height: 650px;

		padding-top:70px;
	}
	
	.text-pp-crt.pull-left,
	.text-pp-crt.pull-right {
		text-align: center;
		float: none;
	}
	.row.ft-copyright {
		text-align: center;
	}
	
	
}

.col.col-12.col-sm-12.col-md-6.order-md-1.member-text-wrap {
  
    margin-right: 15px;
}

a:hover {
    color: #007bff;
    text-decoration: none;
}

.view-more { display: none; }

textarea,
.form-control { font-size: 18px; }